<!--
a=2;if(a==0){a=1}
var slump=Math.random();
var talet=Math.round(slump * (a-1))+1;
function create(){ 
this.under=''
}
b=new Array()
for(var i=1; i<=a; i++){b[i]=new create()}
b[1].under='<font color="#FF0000">[公告] </font><a href="tencent://message/?uin=444537172&Site=www.ju4t.com&Menu=yes" target=_blank><font color="blue"><b>赞助本站,获新版程序!联系QQ:444537172</b></font></a>'
b[2].under='<font color="#FF0000">[公告] </font><a href="tencent://message/?uin=444537172&Site=www.ju4t.com&Menu=yes" target=_blank><font color="blue"><b>寻找合作伙伴,赞助资金联系QQ:444537172</b></font></a>'
var visa="";
document.write(b[talet].under+'</center>');
//-->